/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

/* 
    Created on : 24-Feb-2016, 11:04:09
    Author     : gary
*/

/* Core Styles */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.0em;
    padding: 0;
    margin: 0;
    background: #f1f2f3;
}

img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}

img {
    height: auto !important;
}

img, div, iframe {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div, iframe {
    display: block;
}

#menu a {
    color: #202122;

}

a {
    color: rgba(33, 170, 95, 255);
}

a:visited {
    color: #156a3b;
}

h1, h2, h3, h4, h5, h6, a:hover, a:active {
    color: #FAA61A;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.bold-title {
    font-size: 36pt;
    line-height: 43pt;
    letter-spacing: -0.01em;
}


body h3, .light-title {
    font-weight: 400;
}

.light-title {
    font-size: 36pt;
    line-height: 43pt;
    letter-spacing: -0.01em;
}

body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}

.subtitle {
    font-size: 14pt;
    line-height: 17pt;
    letter-spacing: 0.05em;
}

.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 11pt;
    line-height: 17pt;
    letter-spacing: 0.065em;
}

p.large {
    font-size: 1.2em;
}

p.small {
    font-size: 0.8em;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0.5em 0;
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 2.5em;
}

h3 {
    font-size: 2em;
}

h4 {
    font-size: 1.75em;
}

h5 {
    font-size: 1.5em;
}

h6 {
    font-size: 1.25em;
}

em {
    font-style: italic;
}

a {
    text-decoration: none;
    font-weight: bold;
}

p {
    line-height: 1.75em;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #202122;
    font-style: italic;
}

.contact-list .more, .form .radio_list li label, .form .checkbox_list li label,
.form .scale label {
    font-family: 'Open Sans', sans-serif;
}

.clearfix {
    clear: both;
}

.captioned_image, img.content-edited {
    margin: 1em;
}
.captioned_image img.content-edited {
    margin: 0;
}

.route-events-by-month-current-month #content ul,
.route-events-by-month #content ul,
.route-subscribe-email #content ul,
.route-subscribe-feed #content ul,
.route-event #content ul,
.route-search #content ul,
.route-petitions #content ul,
.route-petition #content ul,
.route-documents #content ul,
.route-document #content ul,
.route-ballot #content ul,
.route-views #content ul,
.route-donate #content ul,
.route-privacy #content ul,
.route-europe #content ul,
.route-survey #content ul,
.route-survey-thanks #content ul,
.route-other-sites #content ul,
.route-opinion-poll #content ul,
.route-gallery #content ul,
.route-email-friends #content ul,
.route-default #content ul,
.route-user-contact #content ul,
.route-permissions #content ul,
.route-volunteer #content ul,
.route-membership #content ul,
.route-credentials #content ul,
.route-register #content ul,
.route-join-email-list #content ul,
.route-account #content ul,
.route-contact #content ul {
    list-style-type: none;
    padding: 0;
}

li, dd, p {
    margin: 1em 0;
}

.form .radio_list li, .column-main .content .form ul.radio_list li, .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
    margin: 1em 0 1em 2em;
    padding: 0;
}

text, textarea, label, input {
    padding: 1em;
    margin: 1px;
    display: block;
}

input, textArea {
    border: 1px solid #cccdce;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.checkbox_list label,
.checkbox_list input {
    padding: 0;
    margin: 1em 0;
    display: block;
    float: left;
}

.checkbox_list input {
    margin: 1.5em;
}

.scale {
    padding: 0 1em;
}

.scale label, #survey_register {
    padding: 0;
    margin: 1em 0;
}

button, .green-button {
    padding: 1em;
    background: rgba(33, 170, 95, 240);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    color: #fff;
}

button:hover, .green-button:hover {
    background: rgba(3, 150, 75, 255);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}

.green-button {
    margin: 10px auto;
    width: auto;
    display: table;
}

.green-button a {
    color: #fff;
    text-align: center;
    display: block;
    font-weight: 400;
}

.form li {
    clear: both;
}

.route-volunteer .form .checkbox_list li label, .volunteer-form .form .checkbox_list li label {
    float: left;
    width: 60%;
}

.donation input, #petition_register, #survey_register,
.route-subscribe-email input, #send_views_register, .route-opinion-poll input,
.route-subscribe-feed input {
    display: inline;
}

#donate_amount_other_value {
    display: block;
}

.google-calendar {
    margin: 1em;
}

input[type="text"], input[type="password"], .passwordmask, #contact_address,
li.buttons, #send_views_message, #donate_address, #petition_address {
    margin-left: 1em;
}

.route-account th {
    text-align: left;
}

.route-account table {
    margin: 1em 0;
}

.route-ballot #content ul.legend {
    padding: 1em;
}

/* #topbar */

#topbar {
    float: left;
    background: #fff;
    width: 100%;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100000;
}

#site-title {
    float: left;
    width: 20%;
    position: relative;
    z-index: 1000;
}

.site-title-logo {
    width: 165px;
    padding: 5px;
    display: block;
}

#site-title p {
    padding: 2em 0.5em 2em 12em;
    margin: 0;
    color: #202122;
    line-height: 1.25em;
}

#site-title a {
    font-weight: 400;
}

/* #menu */
#menu {
    float: left;
    width: 55%;
    background: none;
}

#menu li {
    font-weight: normal;
    background: #fff;
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
    margin: 0;
}

#menu > ul {
    float: right;
    padding: 0 1em 0 0;
}

#menu li a {
    padding: 2em 0.75em;
    text-decoration: none;
    font-weight: normal;
}

#menu > ul > li:hover, #menu > ul > li.hover {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#menu li:hover, #menu li.hover, #menu ul ul, #menu ul ul li {
    background: rgba(33, 170, 95, 240);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}

#menu li:hover a, #menu li.hover a, #menu ul ul a, #menu ul ul li a, #menu > ul > li:hover > a, #menu > ul > li.hover > a {
    color: #fff;
}

#menu li ul {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
}

#menu li:hover ul, #menu li.hover ul {
    opacity: 1;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
}

#menu ul ul li:hover, #menu ul ul li.hover {
    background: rgba(3, 150, 75, 255);
    -webkit-transition: background 1s;
    -moz-transition: background 1s;
    transition: background 1s;
}

#search-form-top, #search-form-top-mobile {
    padding: 19px 20px 0 0;
}

#search-form-top {
    float: left;
    width: 25%;
}

#search-form-top-mobile {
    position: absolute;
    top: 0;
    right: 0;
    width: 30%:
}

#search-form-top form, #search-form-top-mobile form {
    float: right;
}

#search-form-top input, #search-form-top-mobile input {
    display: inline;
    max-width: 175px;
}

#mobile {
    display: none;
}

/* #banner */

#banner {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    clear: both;
    max-width: 1920px;
    min-height: 85px;
}

#banner img.content-edited, #banner p {
    margin: 0;
    line-height: 1em;
}

/* #wrapperr */

#wrapper {
    max-width: 1200px;
    width: 90%;
    margin: 1em auto 0;
    padding: 0;
    clear: both;
}

/* #calls */

#topcalls, #calls {
    float: left;
    width: 100%;
}

#calls {
    margin: 1.25em 0;
}

.more {
    width: 100%;
}

.box {
    background: rgba(33, 170, 95, 240);
}

.follow, .share, .help, .interact {
    color: #fff;
    font-weight: normal;
}

.box a {
    font-family: inherit;
    font-weight: normal;
    text-decoration: none;
    color: #fff;
}

.icon .icon-contents {
    opacity: 0;
    display: block;
}

.icon:hover .icon-contents {
    background: rgba(3, 150, 75, 255);
    opacity: 1;
    -webkit-transition: opacity 1s, height 1s, width 1s;
    -moz-transition: opacity 1s, height 1s, width 1s;
    transition: opacity 1s, height 1s, width 1s;
}

.more {
    float: left;
}

.icon.single a {
    color: #fff;
}

/* #content */

#content {
    margin: 1em 0;
    clear: both;
}

.route-events-by-month-current-month #content,
.route-events-by-month #content,
.route-subscribe-email #content,
.route-event #content,
.route-search #content,
.route-contacts #content,
.route-petitions #content,
.route-petition #content,
.route-documents #content,
.route-document #content,
.route-ballot #content,
.route-views #content,
.route-donate #content,
.route-privacy #content,
.route-europe #content,
.route-survey #content,
.route-survey-thanks #content,
.route-other-sites #content,
.route-opinion-poll #content,
.route-opinion-poll-result #content,
.route-gallery #content,
.route-email-friends #content,
.route-account #content,
.route-default #content,
.route-user-contact #content,
.route-permissions #content,
.route-volunteer #content,
.route-membership #content,
.route-credentials #content,
.route-register #content,
.route-registered #content,
.route-join-email-list #content,
.route-digest-example #content,
.route-articles #content,
.route-contact #content,
.route-article #content,
.route-subscribe-feed #content,
div.page-content, .route-homepage div.lifestream, .extras, div.page-sidebar, div.page-fullwidth {
    background: #fff;
    padding: 2em;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

table.extras_splitter div.lifestream {
    margin-right: 1em;
}

table.extras_splitter td {
    vertical-align: top;
}

div.page-content, div.page-sidebar {
    float: left;
    width: 75%;
    margin-right: 2%;
}

.extras, div.page-sidebar {
    width: 23%;
    margin-right: 0;
}

.extras img.content-edited, div.page-sidebar img.content-edited,
.extras div.twitter-wrapper, div.page-sidebar div.twitter-wrapper,
.extras .feed-box, div.page-sidebar .feed-box {
    margin-left: auto;
    margin-right: auto;
}

.month_list ul .selected, #content .month_list ul .selected,
.month_list li.selected, #content .month_list li.selected {
    background: rgba(33, 170, 95, 240);
}

table td.date.today {
    outline: 2px solid rgba(33, 170, 95, 240);
}

.feed-box ul, .feed-box h5 {
    padding: 0.5em;
    margin: 0;
}

.feed-box h5 {
    padding-bottom: 0;
    font-size: 1em;
}

.feed-box {
    border: 1px solid #e8e8e8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.feed-box ul li {
    margin: 0.5em 0;
    font-size: 0.8em;
}

.feed-box ul li ul li {
    margin: 0.5em 0 0 0;
    font-size: 1em;
}

#gallery ul li {
    float: left;
}

.route-gallery .pagination {
    clear: both;
}

.box-pager {
    clear: both;
    background: none;
    padding-top: 10px;
    border-top: none;
}

.box-pager a {
    padding-top: 20px;
    margin-top: 0;
    border-top: 1px solid #ddd;
}

/* #bottombar */

#bottombar {
    background: #202122;
}

#bottombar, #bottombar a {
    color: #fff;
}

/* #searchbar */

#searchbar #email-bar .container {
    padding: 0;
    width: 100%;
    float: left;
}

#searchbar #email-bar .container .content {
    padding: 2em 1em;
    width: 50%;
    float: left;
}

#searchbar #email-bar .container #search-form {
    padding: 1em 1em;
    width: 50%;
    float: left;
}

#searchbar #email-bar .container #search-form form {
    float: right;
}

#search-form input {
    display: inline;
}

/* #footer */

#footer {
    padding: 1em 0;
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
    width: 90%;
}

.footerlinks {
    list-style-type: none;
}

.footerlinks li {
    display: inline;
    padding: 0 1em;
}

/* Media Queries */

@media all and (max-width: 1280px) {
    #mobile {
        display: block;
        position: relative;
    }

    #menu {
        display: none;
    }

    #search-form-top {
        display: none;
    }

    #site-title {
        width: 40%;
    }

    div.page-content, div.page-sidebar {
        width: 70%;
    }

    .extras, div.page-sidebar {
        width: 28%;
    }

    iframe {
        max-width: 1240px;
    }
}

@media all and (max-width: 1200px) {
    #mobile .slicknav_btn {
        margin-right: 27%;
    }
}

@media all and (max-width: 1152px) {
    #mobile .slicknav_btn {
        margin-right: 28%;
    }
}

@media all and (max-width: 1080px) {
    #mobile .slicknav_btn {
        margin-right: 29%;
    }

    div.page-content, div.page-sidebar {
        width: 65%;
    }

    .extras, div.page-sidebar {
        width: 33%;
    }

    #searchbar #email-bar .container .content,
    #searchbar #email-bar .container #search-form {
        width: 100%;
    }

    #searchbar #email-bar .container #search-form form {
        float: left;
    }

    #searchbar #email-bar .container #search-form form input {
        margin-left: 0;
    }

    #footer {
        text-align: left;
        width: 100%;
    }

    #footer p {
        margin-left: 1em;
        margin-right: 1em;
    }

    .footerlinks {
        padding-left: 0;
    }

    .footerlinks li {
        display: block;
    }

    iframe {
        max-width: 1040px;
    }
}

@media all and (max-width: 1024px) {
    #mobile .slicknav_btn {
        margin-right: 31%;
    }
}

@media all and (max-width: 980px) {
    #mobile .slicknav_btn {
        margin-right: 32%;
    }

    #topbar {
        position: relative;
    }

    .box {
        float: left;
    }

    #banner {
        min-height: 1px;
    }

    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 960px) {
    #mobile .slicknav_btn {
        margin-right: 34%;
    }
}

@media all and (max-width: 920px) {
    #mobile .slicknav_btn {
        margin-right: 36%;
    }

    div.page-content, div.page-sidebar {
        width: 63%;
    }

    .extras, div.page-sidebar {
        width: 35%;
    }

    iframe {
        max-width: 880px;
    }
}

@media all and (max-width: 840px) {

    #mobile .slicknav_btn {
        margin-right: 32%;
    }

    iframe {
        max-width: 800px;
    }

    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    h1 {
        font-size: 1.25em;
    }

    h2 {
        font-size: 1.2em;
    }

    h3 {
        font-size: 1.15em;
    }

    h4 {
        font-size: 1.10em;
    }

    h5 {
        font-size: 1.05em;
    }

    h6 {
        font-size: 1.00em;
    }

    .route-events-by-month-current-month #content, .route-events-by-month #content,
    .route-subscribe-email #content, .route-event #content, .route-search #content,
    .route-contacts #content, .route-petitions #content, .route-petition #content,
    .route-documents #content, .route-document #content, .route-ballot #content,
    .route-views #content, .route-donate #content, .route-privacy #content,
    .route-europe #content, .route-survey #content, .route-survey-thanks #content,
    .route-other-sites #content, .route-opinion-poll #content,
    .route-opinion-poll-result #content, .route-gallery #content,
    .route-email-friends #content, .route-account #content, .route-default #content,
    .route-user-contact #content, .route-permissions #content,
    .route-volunteer #content, .route-membership #content,
    .route-credentials #content, .route-register #content,
    .route-join-email-list #content, .route-digest-example #content,
    .route-articles #content, .route-contact #content, .route-article #content,
    .route-subscribe-feed #content, div.page-content, .route-homepage div.lifestream,
    .extras, div.page-sidebar, div.page-fullwidth {
        padding: 0.5em 0.75em;
    }

    table.extras_splitter td, .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .extras, .contact-list td {
        width: 100%;
    }

    div.page-content, div.page-sidebar {
        width: 100%;
    }

    div.page-content, div.page-sidebar, img.content-edited {
        float: none !important;
        clear: both !important;
        margin: 1em auto;
        display: block;
    }

    table.extras_splitter div.lifestream, div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer #content .form ul.checkbox_list li {
        width: 100%;
    }

    .route-donate #content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }

    .box {
        clear: both;
        max-width: 170px;
    }

    .icon.linked_in, .icon.digg, .icon.reddit,
    .icon.email, .icon.you_tube, .icon.rss, .icon.pinterest {
        display: none;
    }

    #search_box {
        width: 120px;
    }

    #content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    #content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.25em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 192px;
        max-height: 192px;
        margin: 0 auto;
    }

    #content div.lifestream ul.lifestream li.lifestream div.image img {
        width: 192px !important;
        height: 192px !important;
        margin: 0 auto;
        padding: 0;
    }

    #content div.lifestream ul.lifestream li.lifestream {
        height: 600px;
    }

    #content div.lifestream ul.lifestream-links li.lifestream {
        height: auto;
    }

    #content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto;
        max-height: 600px;
    }

    #content div.lifestream .title a {
        font-size: 1.2em;
    }

    #content ul.lifestream li.lifestream div.lifestream-read-more {
        top: 525px;
    }

    #content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    #content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }
}

@media all and (max-width: 800px) {
    #mobile .slicknav_btn {
        margin-right: 34%;
    }
}

@media all and (max-width: 760px) {
    #mobile .slicknav_btn {
        margin-right: 36%;
    }
}

@media all and (max-width: 720px) {

    #mobile .slicknav_btn {
        margin-right: 38%;
    }

    iframe {
        width: 680px;
        height: 510px;
    }
}

@media all and (max-width: 675px) {
    #mobile .slicknav_btn {
        margin-right: 40%;
    }
}

@media all and (max-width: 640px) {

    iframe {
        width: 600px;
        height: 450px;
    }

    #site-title {
        width: 100%;
        float: none;
    }

    #mobile {
        margin: 10px 0;
    }

    #mobile .slicknav_btn {
        float: left;
        margin: 0.4em 1em 1em;
    }
    #search-form-top-mobile {
        padding-top: 0;
    }

}

@media all and (max-width: 480px) {

    iframe {
        width: 440px;
        height: 330px;
    }
}

@media all and (max-width: 360px) {

    #search_box {
        width: 80px;
    }

    iframe {
        width: 320px;
        height: 240px;
    }

}

@media all and (max-width: 320px) {

    iframe {
        width: 280px;
        height: 210px;
    }
}